fi:
  SilverStripe\Blog\Admin\GridFieldCategorisationConfig:
    Posts: Artikkelit
    Title: Otsikko
  SilverStripe\Blog\Admin\GridFieldMergeAction:
    MovePostsTo: 'Siirrä artikkeli kohteeseen'
  SilverStripe\Blog\Forms\GridField\GridFieldAddByDBField:
    Add: 'Lisää {name}'
    AddFail: '{class} ei voida tallentaa tietokantaan.'
    PermissionFail: 'Sinulla ei ole oikeuksia luoda {class}.'
  SilverStripe\Blog\Forms\GridField\GridFieldBlogPostState:
    Draft: 'Versio tallennettu {date}'
    Modified: Muokattu
    Published: 'Julkaistu {date}'
    Timer: 'Julkaistaan {date}'
  SilverStripe\Blog\Model:
    Title: Otsikko
  SilverStripe\Blog\Model\Blog:
    AND: ja
    Archive: Arkisto
    By: kirjoittanut
    CLASS_DESCRIPTION: 'Lisää blogin nettisivuillesi.'
    CONTRIBUTOR: Avustaja
    Categories: Kategoriat
    Categorisation: Kategoriointi
    Category: Kategoria
    Comments: Kommentit
    DESCRIPTION: 'Lisää blogin nettisivuillesi.'
    EDITOR: Toimittaja
    FILTERDESCRIPTION_AUTHOR: 'Kirjoittanut {author}'
    FILTERDESCRIPTION_CATEGORY: 'Kategoriassa: {category}'
    FILTERDESCRIPTION_DATE: 'Pvm: {date}'
    FILTERDESCRIPTION_PAGE: 'Sivu {page}'
    FILTERDESCRIPTION_TAG: 'Avainsanat: {tag}'
    LessThanAMinuteToRead: 'Lukemiseen kuluu alle minuutti'
    LumberjackTitle: Blogikirjoitukset
    MinutesToRead: 'Minuutti(a) lukemiseen'
    NoPosts: 'Ei kirjoituksia'
    PERMISSIONS_CATEGORY: 'Blogin oikeudet'
    PERMISSION_MANAGE_USERS_DESCRIPTION: 'Hallinnoi käyttäjiä yksittäisissä blogeissa'
    PERMISSION_MANAGE_USERS_HELP: 'Salli toimittajien, kirjoittajien tai avustajien kiinnittäminen blogeihin'
    PLURALNAME: Pohjasivut
    PLURALS:
      one: Blogi
      other: '{count} blogia'
    Posted: Kirjoitettu
    PostedIn: 'Kirjoitettu:'
    PostsByUser: 'Postaukset kirjoittajalta {firstname} {surname} otsikolla {title}'
    PostsPerPage: 'Kirjoitusta per sivu'
    ReadMoreAbout: "Lue lisää kirjoituksesta '{title}'..."
    SINGULARNAME: Blogi
    Tag: Avainsana
    Tagged: Merkitty
    Tags: Avainsanat
    WRITER: Kirjoittaja
    has_many_Categories: Kategoriat
    has_many_Tags: Avainsanat
  SilverStripe\Blog\Model\BlogCategory:
    Duplicate: 'Tämä blogikategoria on jo olemassa'
    PLURALNAME: Blogikategoriat
    PLURALS:
      one: 'Blogin kategoria'
      other: '{count} blogin kategoriaa'
    SINGULARNAME: Blogikategoria
    db_Title: Otsikko
    db_URLSegment: 'URL-osoitteen osio'
    has_one_Blog: Blogi
  SilverStripe\Blog\Model\BlogMemberExtension:
    BLOGPOSTS: Artikkelit
    TABBLOGPOSTS: Artikkelit
    db_URLSegment: 'URL-osoitteen osio'
  SilverStripe\Blog\Model\BlogObject:
    Title: Otsikko
  SilverStripe\Blog\Model\BlogPost:
    AUTHOR: Kirjoittaja
    AdditionalCredits: Lisäkiitokset
    AdditionalCredits_Description: 'Mikäli kaikilla artikkelin kirjoittajilla ei ole pääsyä sisällönhallintajärjestelmään, syötä heidän nimensä (nimi) tähän. Erota useampi pilkulla.'
    Authors: Kirjoittajat
    CUSTOMSUMMARY: 'Lisää tiivistelmä'
    Categories: Kategoriat
    FeaturedImage: Kuvanosto
    PLURALNAME: Artikkelit
    PLURALS:
      one: Blogipostaus
      other: '{count} Blogipostausta'
    PageTitleLabel: Otsikko
    PostOptions: 'Artikkelin asetukset'
    PublishDate: Julkaisupäivä
    PublishDate_Description: 'Asetetaan "nyt", mikäli arvo jätetään asettamatta.'
    SINGULARNAME: Blogikirjoitus
    SUMMARY_DESCRIPTION: 'Mikäli tiivistelmää ei ole kirjoitettu, käytetään 30 ensimmäistä sanaa kirjoituksesta.'
    Tags: Avainsanat
    many_many_Authors: Kirjoittajat
    many_many_Categories: Kategoriat
    many_many_Tags: Avainsanat
  SilverStripe\Blog\Model\BlogPostFeaturedExtension:
    FEATURED: 'Sisällytä postaus pääjutuksi'
  SilverStripe\Blog\Model\BlogTag:
    Duplicate: 'Tämä blogin avainsana on jo olemassa'
    PLURALNAME: 'Blogin avainsanat'
    PLURALS:
      one: 'Blogin avainsana'
      other: '{count} blogin avainsanaa'
    SINGULARNAME: 'Blogin avainsana'
    db_Title: Otsikko
    db_URLSegment: 'URL-osoitteen osio'
    has_one_Blog: Blogi
  SilverStripe\Blog\Widgets\BlogArchiveWidget:
    ArchiveType: Arkistotyyppi
    Blog: Blogi
    NumberToDisplay: Näytetään
    PLURALNAME: Blogiarkisto-vimpaimet
    PLURALS:
      one: Blogiarkisto-vimpain
      other: '{count} Blogiarkisto-vimpaimet'
    SINGULARNAME: Blogiarkisto-vimpain
  SilverStripe\Blog\Widgets\BlogCategoriesWidget:
    Blog: Blogi
    Direction: Suunta
    Direction_Description: 'Vaihda vimpaimen näytettävien kategorioiden järjestyksen suunta.'
    Limit: Rajoita
    Limit_Description: 'Rajoita näytettävien kategorioiden määrää tässä vimpaimessa (aseta arvoksi 0, jos haluat näyttää kaikki kategoriat).'
    PLURALNAME: Blogikategoria-vimpaimet
    PLURALS:
      one: 'Blogin kategoria-vimpain'
      other: '{count} blogikategoria-vimpainta'
    SINGULARNAME: Blogikategoriat-vimpain
    Sort: Järjestä
    Sort_Description: 'Vaihda vimpaimen näytettävien kategorioiden järjestys.'
  SilverStripe\Blog\Widgets\BlogFeaturedPostsWidget:
    Blog: Blogi
    NumberOfPosts: 'Postausten määrä'
    PLURALNAME: 'Blogin pääjutut-vimpaimet'
    PLURALS:
      one: 'Blogin pääjutut-vimpain'
      other: '{count} blogin pääjutut vimpainta'
    SINGULARNAME: 'Blogin pääjutut-vimpain'
  SilverStripe\Blog\Widgets\BlogRecentPostsWidget:
    Blog: Blogi
    NumberOfPosts: 'Kirjoituksien määrä'
    PLURALNAME: 'Äskettäiset julkaisut vimpain'
    PLURALS:
      one: 'Blogin äskettäiset julkaisut -vimpain'
      other: '{count} blogin äskettäiset julkaisut -vimpainta'
    SINGULARNAME: 'Äskettäin julkaistut artikkelit -vimpain'
  SilverStripe\Blog\Widgets\BlogTagsCloudWidget:
    Blog: Blogi
    PLURALNAME: Avainsanapilvi-vimpaimet
    PLURALS:
      one: Avainsanapilvi-vimpain
      other: '{count} avainsanapilvi-vimpainta'
    SINGULARNAME: 'Blogin avainanapilvivimpain'
  SilverStripe\Blog\Widgets\BlogTagsWidget:
    Blog: Blogi
    Direction: Suunta
    Direction_Description: 'Vaihda vimpaimen näytettävien avainsanojen järjestyksen suunta'
    Limit: Rajoita
    Limit_Description: 'Rajoita vimpaimella näytettävien avainsanojen määrää (aseta arvoksi 0, jos haluat näyttää kaikki avainsanat).'
    PLURALNAME: 'Blogin avainsanavimpain'
    PLURALS:
      one: 'Blogin avainsanavimpain'
      other: '{count} blogin avainsanavimpainta'
    SINGULARNAME: 'Blogin avainsanavimpain'
    Sort: Järjestä
    Sort_Description: 'Vaihda vimpaimella näytettävien avainsanojen järjestystä.'
